@import url('./common.css');


#lecture{
.wrapper{
    .inner{
      .title{
        margin-top: calc(220 / 1363 * 100%);
                            &:after {
                        content: "";
                        display: block;
                        width: 80px;
                        height: 2px;
                        background-color: var(--gold);
                        margin: calc(70 / 1363 * 100%) auto;
                        @media screen and (min-width: 769px) {
                        height: 4px;
                        }
                    }
      }
    }
    .about{
      .text{
        font-size: clamp(16px, 0.4vw + 12.2px, 18px);
        font-weight: 400;
        line-height: 1.8;
        @media screen and (min-width: 769px) {
        font-size: clamp(18px, 0.4vw + 12.2px, 20px);
        }
      }
    }
    .content{
      .inner{
         border-top: 1px solid #b4b4b4;
  padding-top: calc(50 / 1024 * 100%);
  margin-top: calc(50 / 1024 * 100%);
      }
.movie{
  width: 100%;
  max-width: 720px;
  margin: 0 auto;
  border-top: 1px solid #b4b4b4;
  &:first-child{
    border-top: none;
  }
 
  iframe{
    width: 100%;
    height: 100%;
    aspect-ratio: 16 / 9;
    margin-bottom: calc(15 / 720 * 100%);
  }
  .movie-title{
     margin-bottom: calc(30 / 720 * 100%);
     border-left: 5px solid #333333;
     padding-left: calc(15 / 720 * 100%);
    .time{
      font-size: clamp(16px, 0.4vw + 12.2px, 18px);
      font-weight: 400;
     line-height: 1.8;
     @media screen and (min-width: 769px) {
     font-size: clamp(18px, 0.4vw + 12.2px, 20px);
     }
    }
    .catch{
      font-size: clamp(18px, 0.4vw + 12.2px, 20px);
      font-weight: 700;
      line-height: 1.8;
      @media screen and (min-width: 769px) {
    font-size: clamp(20px, 0.4vw + 12.2px, 22px);
      }
    }
    h3{
      font-size: clamp(24px, 0.4vw + 12.2px, 26px);
      font-weight: 700;
  line-height: 1.8;
      text-align: justify;
      color: var(--gold);
      @media screen and (min-width: 769px) {
  font-size: clamp(26px, 0.4vw + 12.2px, 28px);
      }
    }
  }
    .speaker,
    .note{
       font-size: clamp(14px, 0.4vw + 12.2px, 16px);
      font-weight: 400;
      line-height: 1.8;
      @media screen and (min-width: 769px) {
       font-size: clamp(16px, 0.4vw + 12.2px, 18px);
      }
    }
    .speaker-list{
      text-align: justify;
     
      li{
        font-size: clamp(14px, 0.4vw + 12.2px, 16px);
      font-weight: 400;
  line-height: 1.8;
      @media screen and (min-width: 769px) {
     font-size: clamp(16px, 0.4vw + 12.2px, 18px);
      }
      &::before{
        content: "◉";
        margin-right: 0.5rem;
      }
      }
    }
  }
   hr{
    border-top: 1px solid #b4b4b4;
    margin-top: calc(80 / 1363 * 100%);
    margin-bottom: calc(80 / 1363 * 100%);
  }
}



      .backlink{
        border-top: 1px solid #b4b4b4;
        padding-top: calc(100 / 1363 * 100%);
        padding-bottom: calc(100 / 1363 * 100%);
        text-align: center;

        a{
          font-size: clamp(14px, 0.4vw + 12.2px, 16px);
          line-height: 1.5;
          display:flex;
          justify-content: space-between;
          align-items: center;
          margin: 0 auto;
          width: 100%;
          max-width: 200px;
          &:after{
            content:url('../img/references/icon-arrow--color.svg');
            display: block;
          }
        }
      }
    }
}
}


